/*
Module: content
*/


#content {

	margin-top: 14px;

}

#content {
	width: 440px;
	float: left;
	padding-left: 274px;
	clear: none;
	padding-right: 56px;
 	margin-top: 25px;
    padding-top: 10px;
	background-image: url("../images/bg_content.png");
	background-repeat: no-repeat;
    background-position: 210px 0px;

}

.page-links #content {
	width: auto;
	padding-left: 0;
	padding-right: 0;
	margin-left: 274px;
	margin-right: 58px;
	background-image: none;
}


.page-photographic-equipment-insurance-quote #content,
.page-musical-instrument-insurance-quote #content,
.page-equine-livestock-insurance-quote #content {
	width: 55%;
	padding-right: 0;
	margin-right: 18px;

}



/*Insurance menu change*/
@media only screen and (max-width: 1023px) {
	#content {
		margin-top: 216px;
	}

	.page-id-36 #content {
		margin-right: 4%;
	}

}



@media only screen and (max-width: 879px) {
	#content {
		padding-right: 48px;
		width: 447px;
	}

}

@media only screen and (max-width: 766px) {
	#content {
		width: 92%;
		float: left;
		margin-left: 0;
		padding-left: 4%;
		padding-right: 4%;
		background-image: none;
		margin-top: 25px;

	}

	.page-id-36 #content {
		margin-left: 4%;
	}

	.page-id-7 #content {
		width: 90%;
		padding-left: 4%;
		padding-right: 4%;
	}

}


}
